<?php

namespace KupShop\AutomationConfiguratorBundle\Configurator\Interfaces\Config;

class ConditionsConfig
{
    protected $jsonObject;

    /**
     * @var string
     */
    protected $jsString;

    /**
     * ConditionsConfig constructor.
     */
    public function __construct($jsonObject, string $jsString)
    {
        $this->jsonObject = $jsonObject;
        $this->jsString = $jsString;
    }

    public function getjsonObject()
    {
        return $this->jsonObject;
    }

    public function setjsonObject($jsonObject): void
    {
        $this->jsonObject = $jsonObject;
    }

    public function getJsString(): string
    {
        return $this->jsString;
    }

    public function setJsString(string $jsString): void
    {
        $this->jsString = $jsString;
    }
}
